Echo issue on OM2008.08 solved

"Marco Trevisan (Treviño)" mail at
Fri Oct 17 16:25:39 CEST 2008

Marco Trevisan (Treviño) ha scritto:
> Vasco Névoa wrote:
>> Thanks Treviño!
>> However, qpe complains of binary compatibility:
>> Coult not load "/opt/Qtopia/plugins/phonevendors/"  
>> errorString() "The plugin  
>> '/opt/Qtopia/plugins/phonevendors/' uses  
>> incompatible Qt library. Expected build key "arm-angstrom-linux-gnueabi
>> What can I do to make QPE take the new library?
> Mhmmh... I should have compiled qtopia using the -buildkey option but I
> didn't since I thought that it was changing each time I was building it...
> Well, I figure that the only way to avoid this is recompiling qtopia :|.

For who is interested in testing this, now you could add the qtopia
testing repository [1] to your opkg lists, or simply upgrade the
qtopia-phone-x11-phonevendor-ficgta01vendor package.


Treviño's World - Life and Linux

More information about the community mailing list